/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

@media only screen and (max-width: 1068px) {
    .page-products .image-classroom {
        margin: -10px 0 83px -110px
    }
}

@media only screen and (max-width: 735px) {
    .page-products .image-classroom {
        left: 50%;
        margin-left: -265.5px;
        position: relative;
        margin-top: 45px;
        margin-bottom: 30px
    }
}


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

/* No Ligatures */
body { -webkit-font-variant-ligatures: no-common-ligatures; }
body { font-variant-ligatures: no-common-ligatures; font-feature-settings: "liga" 0;}

.page-products .section-mac-classroom-mba .spec-badges .badge:nth-child(1) { margin-right: 22px; }



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 